Subject: Re: bug#20084: comint-highlight-prompt overrides ANSI colors in 24.4

From: Glenn Morris <[email-masked]>
Date: Wed, 11 Mar 2015 15:00:56 -0400

Confirmed.
Perhaps related to http://debbugs.gnu.org/14744, which I see was applied
2013-08-08, without any comment being made to the associated bug report, sigh.